import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBluemaestroConfig } from './bluemaestro.types.js';
import { bluemaestroProfile } from './bluemaestro.types.js';

export class BluemaestroConfigFlow extends SimpleLocalConfigFlow<IBluemaestroConfig> {
  constructor() {
    super(bluemaestroProfile);
  }
}
